[Unit]
Description=Chromium Kiosk
Wants=graphical.target
After=graphical.target

[Service]
Environment=DISPLAY=:0.0
Environment=XAUTHORITY=/home/pi/.Xauthority
Type=simple
ExecStart=/bin/bash /home/bus/bin/diu_kiosk
Restart=on-abort
User=pi
Group=bus

[Install]
WantedBy=graphical.target

